fieldLayouts:
  20c6814f-67ef-4096-aae6-8d176bf9ef02:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 7f4ae5ef-e1a6-4393-b21d-1eea4c027f8f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: eaa73a01-56ea-40be-971b-c3968933d7c2 # Property Type
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: daf9bacc-8ead-4504-9e3c-5244d71d7fc6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 43e81a5a-8616-4c96-8c9d-ec6c77f2c5bb # price
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f5dc7358-09e8-4aba-bf1a-ea6a227d888b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 258870ed-da63-4941-99fc-19c9dc65839f # State
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d11c8c5f-8aa7-4992-87c0-d5a5db276260
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 88838aab-9a64-4025-a386-09dead7c61bf # Suburb
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1f4f2aa8-cd42-4d72-847f-e246f74e22a0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 13ce2fa8-244a-4066-bcba-1a49014748c1 # pictures
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5d1f4896-4385-47ed-a94e-4b027195e527
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 20f280c0-0245-46ce-9ae7-cbf96e9fc975
        userCondition: null
handle: normalProperty
hasTitleField: true
name: 'Normal Property'
section: f4222736-b675-492e-bddc-9eba68ec2eca # property
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
